name = "My Totem Doll"
filename = "MyTotemDoll-2.3.3+1.21.11.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/ygYU16dG/versions/VX3p0HFg/MyTotemDoll-2.3.3%2B1.21.11.jar"
hash-format = "sha512"
hash = "b5e0e9d0cfb2db95ddac8a5db959fe1bd00634f499ed0b191079d8b1cdf21432c87756a46e1ef0f47b0001e33a16563bb9949f999848a2be27a83cb503463fc5"

[update]
[update.modrinth]
mod-id = "ygYU16dG"
version = "VX3p0HFg"
